On Wed, 2005-08-10 at 00:38 +0000, E GCP wrote:
> Revelation is great, but the latest version (0.4.4) is giving an error in 
> Fedora Core 3:
> [computer] revelation
> Fatal Python error: can't initialize module gnomemisc
> Aborted

Found the problem - this is most likely because you don't have the
gnome-python2-applet package installed.

I have changed the gnomemisc module so that it gives more informative
errors when something goes wrong.

Dag; you may want to update the Revelation package to depend on

Erik Grinaker <[EMAIL PROTECTED]>

"We act as though comfort and luxury were the chief requirements of
life, when all that we need to make us happy is something to be
enthusiastic about."
                                                  -- Albert Einstein

Reply via email to